linux-modules-nvidia-390-lowlatency-hwe-20.04 5.4.0-26.30+2 (amd64 binary) in ubuntu groovy

 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.

Details

Package version:
5.4.0-26.30+2
Source:
linux-restricted-modules 5.4.0-26.30+2 source package in Ubuntu
Status:
Superseded
Component:
restricted
Priority:
Optional